### Method

# EDataServer SourceMDN get_response_policy

since: 3.6

#### Declaration [src]

    EMdnResponsePolicy
    e_source_mdn_get_response_policy (
      ESourceMDN* extension
    )

#### Description [src]

Returns the policy for this mail account on responding to Message Disposition Notification requests when receiving mail messages.

Available since: 3.6

Gets property | `EDataServer.SourceMDN:response-policy`

#### Return value

Type: `EMdnResponsePolicy`

The `EMdnResponsePolicy` for this account.